package de.oaa.xxx.mail;

public class Email {

    private String emailAdresse;
    private String titel;
    private String text;

    public String getEmailAdresse() { return emailAdresse; }
    public void setEmailAdresse(String emailAdresse) { this.emailAdresse = emailAdresse; }

    public String getTitel() { return titel; }
    public void setTitel(String titel) { this.titel = titel; }

    public String getText() { return text; }
    public void setText(String text) { this.text = text; }
}
